.yith-wcwl-icon-svg {
  display: none;
}

@media (max-width: 1023px) {
  .tg-banner {
    margin-bottom: 20px !important;
  }

  .single-product-price-wrapper {
    margin-bottom: 20px !important;
  }

  .single-product-price-wrapper .product-price-wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap !important;
    justify-content: center;
  }

  .single-product-price-wrapper .product-price-wrapper .sale-price {
    width: auto !important;
  }
}
